﻿.top
{
width: 100%;
        padding-bottom: 4px;
        border-bottom: solid 1px #b7dbff;
        overflow: hidden;
}
.top .icon
{
float: left;
        width: 5px;
        height: 16px;
        background: #fe901d;
        margin: 4px 8px 0px 0px;
}
}
    .top .title
{
float: left;
        height: 20px;
        line-height: 20px;
}
.top .title span
{
color: #003746;
        font-size: 15px;
        font-family: "微软雅黑";
        font-weight: bold;
}
.xlcd_con ul
{
padding-top: 6px;
padding-left: 10px;
}
.xlcd_con li
{
padding-left: 14px;
        line-height: 32px;
        background: url(arrow.jpg) no-repeat left;
}
.xlcd_con ul .first_tit a
{
color: #ec732e;
}
.xlcd_con li a
{
font-size: 14px;
        font-family: "微软雅黑";
        color: #333;
}
.xlcd_more
{
float: right;
        padding-top: 4px;
        font-size: 14px;
        font-family: "微软雅黑";
        color: #333;
}
.xlcd_tt
{
padding-top:8px; padding-left:6px; padding-right:6px;
}
.xlcd_tt td
{
padding-left:14px; line-height:34px; background:url(arrow.jpg) no-repeat left;
}
.xlcd_tt td a
{
float:left;font-size:15px; font-family:"微软雅黑";
}
.xlcd_tt li
{
padding-left:14px; line-height:34px; background:url(arrow.jpg) no-repeat left;padding-top:5px;
}
.xlcd_tt li a
{
font-size:15px; font-family:"微软雅黑";
}
.xlcd_t
{
padding-top:10px; padding-left:6px; padding-right:6px;
}
.xlcd_t .xxgk
{
padding-left:0px;
}
.xlcd_t td a
{
font-size:12px; font-family:"微软雅黑";line-height:120%; font-weight:bold;
}
.xlcd_t li
{
padding-left:14px; line-height:22px; background:url(arrow.jpg) no-repeat left;margin-top:3px;
}
.xlcd_t li a
{
font-size:14px; font-family:"微软雅黑"; font-weight:normal;
}
.xlcd_t .ybq
{
float:right;
}
.xlcd_t p
{
margin-top:5px;margin-bottom:5px;font-size:14px; font-family:"微软雅黑";
}
.xlcd_t p a.jgsz
{
font-size:13px;height:30px; line-height:30px; padding-right:14px; font-family:"微软雅黑";
}
.xlcd_t p a.jgsz02
{
color:#087ccf;font-size:14px;height:30px; line-height:30px; font-weight:bold; font-family:"微软雅黑";
}
.xlcd_t a.cgjs
{
font-size:12px;height:24px; line-height:24px; padding-right:10px; font-family:"微软雅黑";
}
.xlcd_t li a.newxy
{
color:#f3570b; font-weight:bold;
}
.xlcd_more a
{
float:right; color:#003746; padding-top:10px; padding-bottom:1px;
}
.xlcd_t span
{
color:#087ccf;font-size:14px;height:30px; line-height:30px; font-weight:bold; font-family:"微软雅黑";
}
.xlcd_box
{
width:200px; height:44px; background:url(box.jpg); line-height:44px; text-align:center; margin-top:10px;margin-bottom:5px;
}
.xlcd_t .xlcd_box a
{
color:#ffffff; font-weight:bold;font-size:15px; font-family:"微软雅黑";
}
.xlcd_more02
{
color:#fff; font-weight:bold;font-size:15px;
}
.xlcd_box02
{
width:200px; height:32px; background:url(box.jpg); line-height:32px; text-align:center; margin-top:6px;
}
.xlcd_t .xlcd_box02 a
{
color:#fff; font-weight:bold;font-size:15px;
}
.more02
{
font-weight:bold; line-height:24px; font-size:13px;
}
.more
{
float:right; line-height:30px;margin-top:8px;padding:4px;
}
.xlcd_box03
{
width:200px; height:44px; background-color: #2068b0; line-height:20px; text-align:center; margin-top:10px;margin-bottom:5px;padding-top: 4px;
}
.xlcd_t .xlcd_box03 a
{
color:#ffffff; font-weight:bold;font-size:15px; font-family:"微软雅黑";
}
